@media screen and (min-width: 40.5em) {
	.d1 {
		display: block;
	}
	.di1 {
		display: inline-block;
	}
	.m1 {
		display: none;
	}
		#header-content-tracking {
			display: block;
		}
			#header-content-tracking button {
				float: right;
				margin: 8px 20px 0 0;
			}
			#header-content-tracking input {
				float: right;
				margin: 9px 2px 0 0;
			}
		#header-tracking {
			display: none;
		}
				#content-search-fields label,
				#content-products-search-content-fields label {
					margin: 15px 0 0 55px;
					width: 237px;
				}
				#content-search-fields select,
				#content-products-search-content-fields select {
					margin: 0 0 0 55px;
				}
	#tops {
		padding: 60px 0;
	}
				#tops .title {
					font-size: 22px;
				}
					#tops .title.RUS {
						font-size: 15px;
					}
						#tops .logo a {
							font-size: 16px;
						}
				#news-booking-content-left-news,
				#news-booking-content-left-videos,
				#news-booking-content-left-fb {
					font-size: 19px;
				}
					#news-booking-content-left-news-content li a.row {
						max-width: 521px;
						font-size: 14px;
						margin: 0 0 0 20px;
					}
					#news-booking-content-left-news-content li a h2 {
						font-size: 21px;
						line-height: 21px;
					}
					#news-booking-content-left-news-content li a span {
						font-size: 13px;
						line-height: 28px;
					}
				#news-booking-content-right-heading {
					font-size: 27px;
				}
		#products-content {
			width: 470px;
		}
			#products-content-logos {
				width: 406px;
			}
	#content-products.wheels .wheel-makes {
		float: none;
	}
			#content-search-msg-first {
				font-size: 26px;
			}
	@media screen and (min-width: 43.5em) {
		#content-products .product {
			width: 32%;
		}
	}
	#tyres-content,
	#wheels-content {
		display: block;
	}
		.content-comparsion-left {
			float: left;
			width: 22%;
			margin: 320px 0 0;
			border-top: 1px solid #e7e7e7;
			border-right: 1px solid #e7e7e7;
			background: #f1f1f1;
			color: #414f5d;
			font-size: 12px;
		}
			.content-comparsion-left div {
				border-left: 1px solid #e7e7e7;
				border-bottom: 1px solid #e7e7e7;
				line-height: 30px;
				text-align: right;
				padding: 0 9px 0 0;
			}
			.content-comparsion-left div.info {
				height: 400px;
			}
			.content-comparsion-left div.price {
				height: 64px;
				line-height: 20px;
			}
			.content-comparsion-left div.description {
				height: 55px;
			}
		.content-comparsion-right {
			float: left;
			width: 78%;
			height: 1277px;
			overflow-x: auto;
			overflow-y: hidden;
			margin: 20px 0 0;
		}
			#wheels-content .content-comparsion-right {
				height: 1631px;
			}
			.content-comparsion-right-item {
				float: left;
				width: 300px;
			}
				.content-comparsion-right-item .img {
					width: 300px;
					height: 300px;
					text-align: center;
					overflow: hidden;
				}
				.content-comparsion-right-item .content {
					border-top: 1px solid #e7e7e7;
					border-right: 1px solid #e7e7e7;
				}
					.content-comparsion-right-item .content div {
						border-bottom: 1px solid #e7e7e7;
						line-height: 30px;
						height: 31px;
						text-align: left;
						padding: 0 0 0 9px;
					}
						.content-comparsion-right-item .content div.info {
							width: 298px;
							height: 400px;
							overflow: auto;
							line-height: 20px;
						}
						.content-comparsion-right-item .content div.price {
							width: 298px;
							height: 64px;
							overflow: hidden;
							line-height: 20px;
						}
						.content-comparsion-right-item .content div.description {
							width: 298px;
							height: 55px;
							overflow: hidden;
							line-height: 20px;
						}
						.content-comparsion-right-item .content div.rate-1,
						.content-comparsion-right-item .content div.rate-2,
						.content-comparsion-right-item .content div.rate-3,
						.content-comparsion-right-item .content div.rate-4,
						.content-comparsion-right-item .content div.rate-5 {
							background: url(../images/content/confirmation.png) no-repeat 0 0;
							width: 114px;
							height: 19px;
							margin: 5px 0 0;
							border: none;
							display: inline-block;
						}
						.content-comparsion-right-item .content div.rate-1 {
							background-position: 0 -76px;
						}
						.content-comparsion-right-item .content div.rate-2 {
							background-position: 0 -57px;
						}
						.content-comparsion-right-item .content div.rate-3 {
							background-position: 0 -38px;
						}
						.content-comparsion-right-item .content div.rate-4 {
							background-position: 0 -19px;
						}
				.content-comparsion-right-item a {
					text-decoration: none;
					color: #242424;
				}
					.content-comparsion-right-item a:hover {
						text-decoration: underline;
					}
			#different-measures-content-form form {
				width: 492px;
				margin: 0 auto;
			}
					#different-measures-content-form input {
						float: left;
						margin: 0 7px;
					}
	#red-line {
		height: 13px;
		background: #c12328;
	}
		#content-search-btn {
			height: 26px;
			background: url(../images/content/search-btn/left.png?1) no-repeat 0 0;
			padding: 0 0 0 56px;
		}
			#content-search-btn a {
				display: inline-block;
				line-height: 26px;
				font-size: 18px;
				color: #fff;
				text-transform: uppercase;
				background: url(../images/content/search-btn/right.png) no-repeat 100% 0;
				padding: 0 32px 0 0;
				text-decoration: none;
			}
	#content-product-left {
		float: left;
		width: 59%;
		margin: 0 0.5%;
	}
		#content-product-left-info {
			width: 100%;
			float: none;
		}
	#content-product-right {
		float: left;
		width: 39%;
		margin: 10px 0.5% 40px;
	}
			#content-product-right-amount {
				width: 22px;
			}
				#content-product-right-amount a,
				#content-product-right-amount input {
					float: none;
					margin: 0;
					width: 18px;
				}
				#content-product-right-amount a {
					line-height: 18px;
				}
				#content-product-right-amount input {
					text-align: left;
				}
				#content-product-right input[type=submit] {
					float: left;
				}
			#content-products .wheel-makes a {
				font-size: 14px;
			}
	#google-maps-locations {
		top: 10px;
		left: 380px;
	}
	#international-sites-popup .europe-map-content {
		padding: 40px 45px;
	}
	#international-sites-popup .europe-map {
		opacity: 1;
	}
		#booking-content .tabs-leftmenu, 
		#booking-content .tabs-content {
			display: table-cell;
			float: none;
		}
		#booking-content .tabs-leftmenu {
			width: 120px;
			border-right: 1px #dedede solid;
		}
			#booking-content .tabs-leftmenu .tab-link {
				padding: 10px;
				font-size: 15px;
				width: 100%;
			}
				#booking-content .tabs-leftmenu .tab-link:last-child {
					border-right: 0;
				}
			#booking-content .tabs-content .tab-content {
				padding: 35px;
				border: 1px #dedede solid;
				border-left: 0;
			}
					#booking-content #content-right-booking-navi .select-day {
						width: 40%;
						background: none;
						text-align: left;
						padding: 0;
					}
					#booking-content #content-right-booking-navi .date {
						width: 20%;
					}
					#booking-content #content-right-booking-navi .links {
						text-align: right;
						width: 40%;
					}
				#booking-content .bench {
					max-width: 165px;
				}
	.full-width-cart .form-group label {
		width: 40%;
	}
	.full-width-cart .form-group input:not([type='checkbox']) {
		width: 55%;
	}
	.payment-methods .col .payment-block {
		min-height: 146px;
	}
	.full-width-cart .form-group label {
		width: 40%;
	}
	.full-width-cart .form-group input:not([type='checkbox']) {
		width: 55%;
	}
			#shopping-cart-accessories .item {
				width: 33.33%;
			}
	#cookie-approval {
		height: 140px;
	}
		#cookie-approval-content p,
		#cookie-approval-content .get-it {
			left: 30px;
		}
		#cookie-approval-content .read-more {
			right: 30px;
		}
}
@media screen and (min-width: 48em) {
				#news-booking-content-left .content {
					height: 460px;
				}
			#content-products.list-view .product .confirmation-1,
			#content-products.list-view .product .confirmation-2,
			#content-products.list-view .product .confirmation-3,
			#content-products.list-view .product .confirmation-4,
			#content-products.list-view .product .confirmation-5 {
				position: static;
			}
			#content-products.list-view .product-title {
				padding-left: 0;
			}
			#content-products .product-prices {
				margin-top: 0;
			}
			#content-products.list-view .product-img-wheel {
				float: left;
				position: absolute;
				left: 0;
				height: 142px;
				top: 0;
				max-width: 204px;
			}
			#content-products.list-view .product.wheel {
				height: auto;
				min-height: 147px;
			}
			#content-products.list-view .wheel .product-measure {
				height: 71px;
			}
			#content-products.list-view .product {
				width: 100%;
				padding-left: 204px;
				position: relative;
				min-height: 103px;
			}
			#content-products.list-view .product-brand {
				line-height: 32px;
				margin: 7px 0 7px 4px;
				max-width: 140px;
				width: inherit;
				z-index: 11;
			}
			#content-products.list-view .product-storage {
				position: absolute;
				right: 5px;
				top: 7px;
			}
			#content-products.list-view .product-img {
				float: left;
				position: absolute;
				left: 0;
				height: 103px;
				top: 0;
				max-width:204px;
			}
			#content-products.list-view .product-prices {
				padding: 13px 0 8px 6px;
				margin-top: 0;
			}
			#content-products.list-view .product.wheel .product-prices {
				padding: 33px 0 30px 6px;
				margin-top: 0;
				max-height: 100px;
			}
			#content-products.list-view .product-prices-price {
				float: right;
				margin-right: 10px;
				margin-top: 6px;
			}
			#content-products.list-view .product-pattern {
				border-top: 0;
				position: static;
				background: none;
				text-align: left;
				padding: 4px 10px 0 7px;
				float: left;
				width: auto;
			}
			.product-title {
				width: 305px;
				float: left;
			}
			#content-products.list-view .measure-left span {
				display: inline-block;
			}
			.product-title .pattern-left, .product-title span.separator, .product-title .measure-left {
				display: inline-block;
				float: left;
			}
			.product-title span.separator {
				padding: 0 3px;
			}
			#content-products .product-measure a span, #content-products.list-view a span {
				display: inline-block;
			}
			#content-products .product-pattern span.separator span {
				text-indent: 0;
			}
			#content-products.list-view .measure-left {
				float: none; 
				display: inline-block;
			}
			#news-booking-content-right-content {
				height: 460px;
				padding: 0;
			}
				#news-booking-content-right-content .location,
				#news-booking-content-right-inline-content .location {
					width: 145px;
					height: 50px;
				}
				#content-search-fields label,
				#content-products-search-content-fields label {
					margin: 15px 0 0 95px;
				}
				#content-search-fields select,
				#content-products-search-content-fields select {
					margin: 0 0 0 95px;
				}
			#content-products-navi {
				border: 1px solid #d7d7d7;
				background: -webkit-linear-gradient(#f0f0f0, #ddd);
				background: -o-linear-gradient(#f0f0f0, #ddd);
				background: -moz-linear-gradient(#f0f0f0, #ddd);
				background: linear-gradient(#f0f0f0, #ddd);
				margin: 22px 0 7px;
			}
				#content-products-navi-left {
					float: left;
					height: 38px;
					overflow: hidden;
					width: 50%;
					overflow: hidden;
					display: block;
				}
					#content-products-navi-left span {
						display: inline-block;
					}
					#content-products-navi-left span.info,
					#content-products-navi-left a {
						display: inline-block;
						margin: 0 12px;
						color: #464646;
						font-size: 15px;
						font-weight: 700;
						text-decoration: none;
					}
				#content-products-navi select {
					margin: 7px 0 0;
				}
				#content-products-navi-view {
					float: left;
					padding-left: 17px;
					width: 10%;
					margin: 9px 0 0 0;
				}
					#content-products-navi-view a {
						float: left;
						margin: 0 2px;
						width: 20px;
						height: 20px;
					}
					#content-products-navi-view a.grid {
						background: url(../images/content/list-grid-view.png) no-repeat 0 0;
					}
					#content-products-navi-view a.list {
						background: url(../images/content/list-grid-view.png) no-repeat 0 -20px;
					}
					#content-products-navi-view a.grid:hover,#content-products-navi-view a.grid.active {
						background-position: -20px 0
					}
					#content-products-navi-view a.list:hover,#content-products-navi-view a.list.active {
						background-position: -20px -20px;
					}
				#content-products-navi-right {
					float: left;
					width: 20%;
				}
				#content-products .product.wheel {
					height: 329px;
				}
				#content-products .product.coupon {
					height: 284px;
				}
				#content-products .product-pattern {
					height: 21px;
					overflow: hidden;
					padding: 0 0 0 10px;
					border-top: 1px solid #dedede;
					text-align: left;
				}
				#content-products.list-view .product.wheel .product-pattern {
					height: auto;
					overflow: visible;
				}
				#content-products.list-view .product.wheel .measure-left {
					width: auto;
				}
				#content-products.list-view .product.wheel .product-title {
					width: auto;
				}
				#content-products.list-view .product.wheel .pattern-left {
					float: inherit;
				}
					#content-products .product-prices-links {
						text-align: left;
						display: block;
					}
					#content-products.list-view .product-prices-links {
						width: inherit;
						float: right;
						padding-right: 110px;
						margin: 14px 0 12px 0;
					}
				#payment-methods .col .payment.responsive img {
					width: 30%;
					height: auto;
				}
	@media screen and (min-width: 57.5em) {
		#break-test {
			text-align: center;
		}
			#break-test .test-badges {
				position: absolute;
			}
		#content-products .product {
			width: 24%;
		}
		#extra-links .link-list {
			width: auto;
			text-align: left;
		}
		.innerblock.center div {
			padding: 0 50px 0 50px;
		}
	}
		#products-content {
			width: 673px;
		}
			#products-content-logos {
				width: 609px;
			}
		#tops .column {
			float: left;
			width: 48%;
			margin: 0 1%;
		}
				#tops .product {
					width: 50%;
				}
					#tops .pos {
						width: 11%;
					}
				#tops .title {
					font-size: 14px;
				}
					#tops .title.RUS {
						font-size: 12px;
					}
					#tops .logo {
						width: 89%;
					}
						#tops .logo a {
							font-size: 11px;
						}
	#news-booking {
		height: 594px;
		background: #414f5d url(../images/news-booking/bg.png) no-repeat 50% 0;
	}
		#news-booking-content {
			padding: 67px 0 0;
		}
			#news-booking-content-left {
				float: left;
				width: 48%;
				background: transparent;
				padding: 0;
				margin: 0 1%;
			}
				#news-booking-content-left-news,
				#news-booking-content-left-videos,
				#news-booking-content-left-fb {
					font-size: 13px;
				}
					#news-booking-content-left-news-content li a.row {
						font-size: 12px;
					}
					#news-booking-content-left-news-content li a h2 {
						font-size: 16px;
						line-height: 16px;
					}
			#news-booking-content-right {
				float: right;
				width: 48%;
				padding: 0;
				margin: 0 1%;
			}
				#news-booking-content-right-heading {
					font-size: 20px;
				}
		.content-comparsion-left {
			font-size: 14px;
		}
				#content-product-left-items-left {
					float: left;
					width: 60%;
					min-height: 90px;
					border-right: 1px solid #dedede;
				}
			#content-product-left-items-right {
				width: 30%;
			}
}
@media screen and (min-width: 60em) {
	#break-test .test-info h4 {
		max-width: 100px;
	}
		#break-test .test-info ul li {
			margin-bottom: 0;
		}
		#break-test .test-info ul li:first-child {
			width: auto;
		}
	#break-test .test-row {
		margin-bottom: 20px;
	}
		#break-test .test-row h4 {
			padding: 27px 0 0 0;
		}
	#top-search #content-search-msg-first {
		display: none;
	}
	#content-products.wheels .wheel-makes {
		padding: 0 30px;
	}
	#slider.wheels-slider {
		background-size: cover;
		width: 100%;
	}
	#advantages .col h3 {
		margin-bottom: 0;
	}
	#top-search .message-box #top-message {
		display: block;
	}
	#top-search #top-text {
		padding: 40px 30px 30px 30px;
	}
	.d2 {
		display: block;
	}
	.m2 {
		display: none;
	}
			#menu-content-links {
				font-size: 0;
				height: 89px;
				text-align: center;
				background: transparent;
				border-bottom: none;
			}
				#menu-content-links > a {
					display: none;
				}
				#menu-content-links ul {
					display: block;
				}
				#menu-content-links li {
					display: inline-block;
					background: url(../images/menu/separator.gif) no-repeat 100% 44px;
					padding: 0 2px 0 0;
					position: relative;
				}
					#menu-content-links li:last-child {
						background: none;
						padding: 0;
					}
					#menu-content-links li a {
						margin: 39px 5px 0;
						height: 50px;
						border: none;
						width: auto;
						line-height: 25px;
						background: transparent;
						padding: 0;
					}
						#menu-content-links li a:hover,
						#menu-content-links li a.active {
							background: url(../images/menu/link.png) no-repeat 50% 100%;
						}
					#menu-content-links li ul {
						position: absolute;
						top: 73px;
						left: 0;
						z-index: 400; /* must be greater than #content-search */
						width: 190px;
						background: #e9e9e9;
						border-top: 4px solid #647485;
						text-align: left;
						padding: 7px 14px 9px 12px;
						display: none;
					}
						#menu-content-links li ul li {
							display: block;
							background: none;
							margin: 0;
							padding: 9px 0;
							border-top: 1px solid #bebebe;
						}
							#menu-content-links li ul li:first-child {
								border: none;
							}
							#menu-content-links li ul li:last-child {
								padding: 9px 0;
							}
							#menu-content-links li ul li a {
								background: #e9e9e9;
								width: 128px;
								line-height: 18px;
								height: auto;
								margin: 0;
								padding: 0;
							}
								#menu-content-links li ul li a:hover {
									background: none;
								}
		#content-banner {
			display: block;
			min-height: 100px;
			margin: 56px 0 0;
			text-align: center;
		}
				#content-search-fields label,
				#content-products-search-content-fields label {
					margin: 15px 0 0 55px;
					width: 237px;
				}
				#content-search-fields select,
				#content-products-search-content-fields select {
					margin: 0 0 0 55px;
				}
				#content-search-fields-content-left-special {
					width: 600px;
				}
				#news-booking-content-right-content .location,
				#news-booking-content-right-inline-content .location {
					width: 192px;
					height: 45px;
				}
		#products-content {
			width: 876px;
		}
			#products-content-logos {
				width: 812px;
			}
		.content-comparsion-left {
			font-size: 16px;
		}
			#shopping-cart-accessories .item {
				width: 16.66%;
			}
					#shopping-cart-accessories .item-pad-name {
						height: 66px;
					}
}
@media screen and (min-width: 63em) {
	#cookie-approval {
		height: 62px;
	}
		#cookie-approval-content p {
			float: left;
			width: auto;
			position: static;
			line-height: 62px;
		}
		#cookie-approval .close {
			right: 35px;
		}
			#cookie-approval .close:before {
				width: 17px;
				height: 17px;
			}
		#cookie-approval-content .read-more,
		#cookie-approval-content .get-it {
			position: static;
		}
			#cookie-approval-content .get-it span {
				padding: 7px 19px;
			}
}
@media screen and (min-width: 68.75em) {
	.m {
		display: none;
	}
	.d {
		display: block;
	}
	.m2 {
		display: none;
	}
	.di {
		display: inline-block;
	}
	.col {
		padding-right: 20px;
		padding-left: 20px;
	}
	#top-search {
		margin-top: -65px;
	}
	#energy-label-block .col.white .innerblock {
		min-width: 600px;
	}
	#useful-to-know .col.white .innerblock {
		min-height: 564px;
	}
		#useful-to-know .col.white .innerblock.RUS {
			min-height: 960px;
		}
		#useful-to-know .col.white .innerblock.ENG {
			min-height: 696px;
		}
	#vehicle-with-wheel {
		text-align: center;
	}
	#header-content {
		width: 1100px;
	}
		#header-content .separator {
			display: block;
			float: right;
			height: 30px;
			background: url(../images/header/separator.png) no-repeat 50% 0;
			width: 2px;
			margin: 8px 5px 0;
		}
		.header-content-lang,
		.header-content-lang:nth-last-child(4) {
			margin: 14px 6px 0;
		}
		#header-content-shoping-cart {
			display: block;
			float: right;
			width: 219px;
			height: 41px;
			color: #141414;
			font-size: 13px;
			font-weight: 600;
			text-decoration: none;
			text-transform: uppercase;
			text-align: left;
			background: url(../images/header/shopping-cart.png) no-repeat 0 0;
			line-height: 20px;
			padding: 0 0 0 71px;
		}
			#header-content-shoping-cart span {
				font-weight: 600;
			}
			#header-content-basket {
				display: none;
			}
	#menu {
		background: url(../images/menu/bg.gif) repeat-x;
		height: 93px;
	}
		#menu-content {
			height: 89px;
			margin: 0 auto;
			width: 1100px;
			padding: 0;
		}
			#menu-content-logo {
				float: left;
				display: block;
				width: 272px;
				height: 48px;
				background: url(../images/menu/logo.png) no-repeat 0 0;
				margin: 22px 0 0;
			}
			#menu-content-links {
				float: left;
				width: 828px;
				text-align: right;
			}
	#footer-content {
		width: 1100px;
		margin: 0 auto;
		position: relative;
	}
		#footer-content-left {
			float: left;
			width: 600px;
			text-align: left;
		}
			#content-left .title,
			#text-menu .title {
				margin: 0;
			}
		#footer-content-right {
			float: right;
			width: 500px;
			text-align: right;
		}
			#content-right table,
			#content-right .table,
			#content-right table.large-cells td,
			#booking-content .tab-content table,
			#booking-content .tab-content .table,
			#booking-content .tab-content table.large-cells td {
				font-size: 15px;
			}
				#content-right table td,
				#content-right .table td,
				#content-right table.large-cells td,
				#booking-content .tab-content table td,
				#booking-content .tab-content .table td,
				#booking-content .tab-content table.large-cells td {
					padding: 2px 6px;
				}
		#footer-content-up {
			position: absolute;
			right: -99px;
			top: -88px;
			width: 61px;
			height: 65px;
			background: url(../images/footer/up.png) no-repeat 0 0;
			display: block;
		}
			#footer-content .clearfix {
				display: block;
			}
	#red-line {
		margin: -4px 0 0;
	}
	#google-maps-link {
		display: none;
	}
	#copyright {
		width: 1100px;
		margin: 0 auto;
		text-align: left;
	}
		#copyright-left {
			width: 500px;
			float: left;
		}
		#copyright a {
			float: right;
			display: block;
			margin: 10px 0 0 5px;
		}
	#slider {
		display: block;
		height: 419px;
		margin: -4px 0 0;
		position: relative;
	}
		#slider.wheels-slider {
			background-size: cover;
			background-color: #000;
			display: table;
			width: 100%;
		}
			#slider.wheels-slider h1 {
				font-size: 35px;
				color: #fff;
				font-weight: 700;
				max-width: 350px;
				text-align: center;
				margin-top: 80px
			}
		#slider-links {
			margin: 0 auto;
			width: 1100px;
		}
			#slider-links-left, 
			#slider-links-right {
				position: absolute;
				left: 1%;
				top: 157px;
				width: 63px;
				height: 63px;
				background: url(../images/left-right2.png) no-repeat 0 0;
				z-index: 10;
			}
			#slider-links-right {
				background-position: -63px 0;
				left: 94%;
			}
		#slider .slider {
			position: absolute;
			width: 100%;
		}
			#slider .slider-content {
				margin: 0 auto;
				width: 998px;
				font-size: 15px;
				height: 419px;
				overflow: hidden;
			}
	#content {
		width: 1100px;
		margin: 0 auto;
	}
		#content-search {
			min-height: 376px;
			margin: -156px 0 0;
			background: url(../images/content/search/bg.png) no-repeat 100% 0;
			z-index: 300;
			position: relative;
		}
			#content-search-msg-first {
				display: none;
			}
			#content-search-msg-second {
				float: right;
				color: #fff;
				font-size: 20px;
				font-weight: 600;
				text-shadow: -1px 1px 0 rgba(160, 74, 18, 0.75);
				width: 480px;
				margin: 114px 285px 2px 0;
				line-height: 40px;
				overflow: hidden;
				display: block;
				text-align: right;
			}
				#content-search-msg-second.RUS {
					font-size: 18px;
				}
					#content-search-msg-second.winter-tyres.RUS,
					#content-search-msg-second.winter-tyres.ENG {
						font-size: 16px;
					}
			#content-search .link {
				display: block;
				float: left;
				margin: 121px 7px 0 0;
			}
			#content-search-licence-plate {
				display: block;
				width: 38px;
				height: 200px;
				float: left;
				background: #c02025;
				color: #fff;
				font-size: 14px;
				text-transform: uppercase;
				text-decoration: none;
			}
				#content-search-licence-plate span {
					margin: 190px 0 0 8px;
					transform: rotate(270deg) ;
					-webkit-transform: rotate(270deg);
					-moz-transform: rotate(270deg);
					-o-transform: rotate(270deg);
					-ms-transform: rotate(270deg);
					transform-origin: left top 0;
					float: left;
					white-space: nowrap;
				}
			#content-search-fields {
				float: left;
				width: 1062px;
				min-height: 200px;
				margin: 0;
				padding: 8px 0 0;
				background: none;
			}
				#content-search-fields label {
					margin: 15px 0 0 25px;
				}
				#content-search-fields select {
					margin: 0 0 0 25px;
				}
				#content-search-fields-content {
					background: #e6e6e6;
					padding: 0 0 22px;
				}
					#content-search-fields-content-left {
						float: left;
						width: 806px;
					}
			#content-search input[type="submit"] {
				float: left;
				margin: 10px 0 0;
			}
			#content-search-bottom {
				display: block;
				height: 20px;
				background: url(../images/content/search/bottom.png) no-repeat 38px 0;
			}
		#content-left {
			display: block;
			float: left;
			width: 250px;
			margin: 9px 0 70px;
		}
		#content-banner {
			display: block;
			min-height: 100px;
			margin: 56px 0 0;
			text-align: center;
		}
		#content-search-box-info {
			margin: 0 40px;
		}
			#content-left .content,
			#text-menu .content {
				border-left: 1px solid #d9d9d9;
				border-right: 1px solid #d9d9d9;
				margin: 0;
			}
				#content-left-search {
					padding: 15px 11px 0 10px;
				}
					#content-left-search .link,
					#content-products-search .link {
						float: left;
						line-height: 29px;
						font-size: 18.58px;
						margin: 0 8px 0 0;
					}
					#content-left-search-content {
						background: #e6e6e6;
						padding: 0 0 7px 27px;
						font-size: 12.1px;
						color: #2a2a2a;
						font-weight: 300;
					}
						#content-left-search-content label {
							float: left;
							width: 174px;
							margin: 8px 0 0 1px;
						}
						#content-left-search-content select {
							float: left;
							width: 174px;
							height: 36px;
							border: none;
							outline: none;
							-webkit-appearance: none;
							-moz-appearance: none;
							appearance: none;
							cursor: pointer;
							background: url(../images/content/left.png) no-repeat 0 -66px;
						}
						#content-left-search input[type="submit"] {
							color: #fff;
							font-size: 21.13px;
							font-weight: 600;
							float: left;
							width: 174px;
							height: 50px;
							border: none;
							text-align: left;
							overflow: hidden;
							padding: 0 0 0 56px;
							background: url(../images/content/left.png) no-repeat 0 -102px;
							margin: 18px 0 0;
						}
						#content-left-search .links {
							color: #2a2a2a;
							font-size: 12.19px;
							text-decoration: none;
						}
			#content-left-booking {
				background: url(../images/content/sidebar_banner.jpg) no-repeat 0 0;
				height: 341px;
				width: 227px;
				overflow: hidden;
				margin: 37px 0 14px 10px;
				display: block;
				text-decoration: none;
				color: #000;
			}
				#content-left-booking span {
					display: block;
					margin: 23px 0 0 15px;
					font-weight: 700;
					font-size: 19px;
					width: 212px;
					height: 56px;
					overflow: hidden;
				}
					#content-left-booking span.btn {
						width: 153px;
						text-align: center;
						height: 29px;
						line-height: 29px;
						font-weight: 400;
						color: #36240a;
						margin: 38px 0 0 70px;
					}
			#content-left .news {
				padding: 16px 0 8px 10px;
			}
				#content-left .news img {
					float: left;
					width: 64px;
					margin: 0 6px 0 0;
				}
				#content-left .news div {
					float: left;
					width: 161px;
					margin: -5px 0 0;
				}
					#content-left .news div a {
						display: block;
						width: 161px;
						height: 44px;
						overflow: hidden;
						font-size: 16px;
						color: #242424;
						text-decoration: none;
						line-height: 20px;
					}
					#content-left .news div span {
						font-size: 13px;
						color: #ff5400;
					}
			#content-left .content-filter {
				padding: 20px 0 8px;
				margin: 0 22px 0 16px;
				width: 210px;
			}
				#content-left .content-filter .sub-title {
					float: left;
					width: 210px;
					margin: 0 0 15px;
				}
		#content-right {
			float: left;
			margin: 0 0 0 31px;
			width: 819px;
		}
			#content-right h1,
			#booking-content h1 {
				line-height: 60px;
			}
			#content-right h2,
			#content-right h3,
			#content-products h3,
			#booking-content .tab-content h3.confirm {
				line-height: 30px;
			}
				#booking-content .content-right-box {
					max-width: 45%;
					margin:0 20px 20px 0;
					float: left;
				}
			#booking-content .tabs-content .shrink {
				margin-left: -20px; 
				margin-right: -20px;
			}
		#content-products {
			float: left;
			margin: 9px 0 0 8px;
			width: 842px;
		}
			#content-products-pages {
				text-align: right;
			}
			#content-products-search-find {
				float: right;
				width: 538px;
				height: 29px;
				overflow: hidden;
				line-height: 29px;
				font-size: 20px;
				color: #fff;
				text-align: right;
				text-shadow: -1px 1px 0 rgba(160, 74, 18, 1);
				background: url(../images/content/search-bg.png) no-repeat 0 0;
				padding: 0 6px 0 0;
			}
				#content-products-search-content-fields {
					width: 578px;
					float: left;
					margin: 0 0 0 64px;
					padding: 0 0 20px;
				}
					#content-products-search-content-fields.wheels {
						width: 770px;
						margin: 0 0 0 40px;
					}
					#content-products-search-content-fields label {
						width: 192px;
						margin: 15px 0 0;
						height: 18px;
						font-size: 12.1px;
					}
					#content-products-search-content-fields select {
						width: 174px;
						height: 36px;
						margin: 0 18px 0 0;
						background: url(../images/content/left.png) no-repeat 0 -66px;
					}
				#content-products-search-content input[type="submit"] {
					font-size: 21.01px;
					float: left;
					width: 174px;
					height: 50px;
					padding: 0 0 0 56px;
					background: url(../images/content/left.png) no-repeat 0 -102px;
					margin: 60px 0 0;
				}
				#content-products-search-content .links {
					font-size: 12.19px;
				}
			#content-products .product {
				width: 206px;
				margin: 14px 6px 0 0;
			}
				#content-products .product.wheel {
					height: 327px;
				}
				#content-products .product.coupon {
					height: 275px;
				}
				#content-products .product.nl {
					margin-right: 0;
				}
				#content-products .product-img,
				#content-products .product-img-wheel {
					width: 204px;
				}
				#content-products .product-brand {
					width: 110px;
				}
				#content-products .product-storage {
					width: 89px;
				}
				#content-products .product-measure {
					width: 189px;
					padding: 0;
					margin: 6px 0 0 10px;
				}
				#content-products .product-measure.coupon {
					font-size: 12px;
					height: 42px;
				}
					#content-products .wheel .product-measure {
						height: 45px;
					}
					#content-products .product-prices-basket {
						margin: 0 4px 0 0;
					}
					#content-products .product-prices-links .d {
						display: inline-block;
					}
			#content-products .wheel-makes,
			#content-products .wheel-models {
				width: 274px;
			}
					#wheel-content-loader {
						margin: 0;
					}
			.content-products-iframe {
				width: 968px;
				height: 360px;
				margin: 0 auto;
			}
		#content-product-left {
			width: 554px;
			font-size: 17px;
			margin: 0 16px 40px 5px;
		}
			#content-product-left h1,
			.content-h3 {
				margin: 25px 0 0;
			}
			#content-product-left-info {
				width: 100%;
				float: none;
				font-size: 17px;
			}
			#content-product-left-items {
				margin: 20px 0 0;
			}
					#content-product-left-items-left-comparsion {
						margin: 22px 0 0;
						line-height: 14px;
						font-size: 14px;
					}
						#content-product-left-items-left-comparsion a {
							line-height: 14px;
							display: inline-block;
						}
							#content-product-left-items-left-comparsion a.compare {
								padding: 0 0 0 20px;
								background: url(../images/content/products/comparsion.gif) no-repeat 0 0;
							}
								#content-product-left-items-left-comparsion a.compare.added {
									background-position: 0 -14px;
								}
				#content-product-left-items-left {
					width: 339px;
				}
			#content-product-left .fifty {
				width: 100%;
				float: none;
			}
				#content-product-left-items-right {
					width: 180px;
					margin: 0;
				}
					#content-product-left-items-left .estimation,
					#tire-info-left .estimation {
						float: left;
						width: 159px;
						color: #242424;
						font-size: 14px;
						text-align: left;
						padding: 0;
					}
						#content-product-left-items-left .estimation.RUS {
							font-size: 13px;
						}
					#tire-info-left .estimation {
						width: 138px;
					}
						#content-product-left-items-left .estimation:first-child,
						#tire-info-left .estimation:first-child {
							margin: 0 20px 0 0;
						}
		#content-product-right {
			float: left;
			width: 525px;
			margin: 10px 0 40px;
		}
			#content-product-right-price {
				float: left;
				width: 328px;
				min-height: 48px;
				margin: 10px 0 0;
			}
					#content-product-right-price span.our-price.RUS {
						font-size: 13px;
					}
				#content-product-right-calc-payment {
					width: 115px;
				}
				#content-product-right-calc-four {
					width: 108px;
				}
				.content-product-right-calc-select {
					width: 151px;
				}
		#content-additional-info {
			margin: 0;
		}
		#content-comfort-level {
			width: 671px;
			float: left;
			position: relative;
			margin: 0;
		}
			#content-comfort-level.comparsion {
				width: 1100px;
				float: none;
			}
			#content-comfort-level > div {
				position: static;
				max-width: 671px;
				margin: 0;
			}
				#content-comfort-level.comparsion > div {
					max-width: 1100px;
				}
			#content-comfort-level-premium {
				float: left;
				width: 201px;
				margin: 29px 0 0 235px;
			}
				#content-comfort-level.comparsion #content-comfort-level-premium {
					float: left;
					width: 1100px;
					margin: 29px 0 0;
				}
			#content-comfort-level a {
				float: right;
				display: block;
				line-height: 42px;
				text-align: center;
				padding: 0 17px;
				color: #606060;
				font-size: 16px;
				font-weight: 300;
				text-decoration: none;
				background: #dbdbdb;
				border-radius: 4px;
				margin: 12px 0 0;
			}
			#content-comfort-level-confort,
			#content-comfort-level-sport {
				text-align: right;
				float: left;
				width: 95px;
				line-height: 221px;
				position: static;
			}
			#content-comfort-level-sport {
				text-align: left;
			}
				#content-comfort-level.comparsion #content-comfort-level-confort,
				#content-comfort-level.comparsion #content-comfort-level-sport {
					line-height: 420px;
				}
			#content-comfort-level-diagram {
				float: left;
				width: 479px;
				height: 221px;
				font-size: 13px;
				color: #000;
				background: url(../images/content/comfort-level.png) no-repeat 0 0;
			}
				#content-comfort-level.comparsion #content-comfort-level-diagram {
					width: 910px;
					height: 420px;
					background-image: url(../images/content/comfort-level-comparsion.png);
					position: relative;
				}
				#content-comfort-level-diagram span {
					position: absolute;
					display: block;
					background: url(../images/content/comparsion-dot.gif) no-repeat 0 50%;
					padding: 0 0 0 8px;
				}
		#content-tyre-attrs {
			float: left;
			width: 315px;
			margin: 44px 0 0 114px;
			text-align: left;
		}

	#tops {
		width: 1100px;
		margin: 0 auto;
	}
		#tops .column {
			width: 500px;
			margin: 0;
		}
			#tops .column:first-child {
				margin: 0 100px 0 0;
			}
				#tops .title {
					font-size: 22px;
				}
					#tops .title.ENG {
						font-size: 20px;
					}
					#tops .title.landing-page.RUS {
						font-size: 11px;
					}
					#tops .title.RUS {
						font-size: 13px;
					}
						#tops .logo a {
							font-size: 14px;
						}
		#news-booking-content {
			width: 1100px;
			margin: 0 auto;
		}
			#news-booking-content-left {
				width: 500px;
			}
				#news-booking-content-left-news,
				#news-booking-content-left-videos,
				#news-booking-content-left-fb {
					font-size: 19px;
				}
					#news-booking-content-left-news-content li a.row {
						width: 321px;
						font-size: 14px;
					}
					#news-booking-content-left-news-content li a h2 {
						font-size: 21px;
						line-height: 21px;
					}
				#news-booking-content-left-videos-content iframe {
					width: 490px;
				}
				#news-booking-content-right-heading {
					font-size: 27px;
				}
			#news-booking-content-right {
				width: 500px;
			}
	#products {
		width: 1100px;
		margin: 0 auto;
		padding: 93px 0 0;
		background: url(../images/bg.gif) no-repeat 0 109px;
		height: 412px;
	}
		#products span {
			padding: 0 10px;
		}
		#products-content {
			width: 1100px;
		}
			#products-content-logos {
				width: 1036px;
			}
	#confirmation-message,
	#comparsion-message,
	#champaign-popup {
		width: 500px; 
		padding: 15px;
	}
	#comparsion-message {
		min-height: 100px;
		text-align: center;
	}
	#different-measures {
		padding: 0;
	}
		#different-measures-content {
			margin: 0 auto;
			width: 886px;
		}
			#different-measures-content-title {
				font-size: 27px;
				line-height: 75px;
			}
			#different-measures-content-rows {
				height: 362px;
				overflow: auto;
			}
				#different-measures-content-rows .row {
					width: 810px;
					line-height: 38px;
					font-size: 17px;
				}
					#different-measures-content-rows .row div {
						padding: 0 0 0 7px;
						height: 38px;
					}
						#different-measures-content-rows .row div.second,
						#different-measures-content-rows .row div.second-c {
							width: 110px;
						}
						#different-measures-content-rows .row div.third {
							width: 140px;
						}
						#different-measures-content-rows .row div.fourth {
							width: 90px;
						}
						#different-measures-content-rows .row div.fift {
							width: 220px;
						}
						#different-measures-content-rows .row div.last {
							width: 160px;
						}
							#different-measures-content-rows .row div.last.RUS {
								font-size: 14px;
							}
					#different-measures-content-rows .row a {
						max-width: 149px;
						line-height: 25px;
						font-size: 17px;
						height: 25px;
						margin: 7px 0 0;
					}
				#different-measures-content-form-left {
					float: left;
					text-align: left;
					width: 369px;
					padding: 0 4px;
				}
				#different-measures-content-form form {
					width: 100%;
				}
	#tire-info {
		width: 737px;
		font-size: 15px;
	}
		#tire-info.wheel {
			width: 827px;
		}
		#tire-info-left {
			float: left;
			width: 315px;
			text-align: center;
		}
			#tire-info-left.wheel {
				width: 385px;
			}
		#tire-info-right {
			float: left;
			width: 409px;
			margin: 22px 0 0;
		}
			#tire-info-right.wheel {
				width: 429px;
			}
			#tire-info-right h3 {
				font-size: 20px;
				font-weight: 600;
				line-height: 24px;
				padding: 0 0 0 5px;
				border-bottom: 1px solid #dedede;
			}
			#tire-info-right-left {
				float: left;
				width: 215px;
				margin: 0 0 26px;
			}
				#tire-info-right-left.wheel {
					width: 235px;
				}
				#tire-info-right-left div {
					line-height: 27px;
					padding: 0 5px;
				}
					#tire-info-right-left div.gray {
						line-height: 23px;
						background: #f0f0f0;
					}
			#tire-info-right-right {
				float: left;
				width: 175px;
				margin: 0 0 26px 19px;
			}
				#tire-info-right-right span {
					font-size: 15px;
					color: #696969;
				}
					#tire-info-right-right span.line-through {
						text-decoration: line-through;
					}
					#tire-info-right-right span.storage,
					#tire-info-right-right span.storage-in-stock {
						line-height: 15px;
						height: 15px;
						background: url(../images/tire-info/in-storage.gif) no-repeat 0 50%;
						padding: 0 0 0 24px;
						margin: 20px 0 0;
						display: block;
					}
					#tire-info-right-right span.storage-in-stock {
						background-image: url(../images/tire-info/in-stock-blue.gif);
					}
				#tire-info-right-right strong {
					font-size: 19px;
					color: #ff3232;
				}
			#tire-info-right p {
				margin: 0 0 15px;
			}
}
/* CSS Styles that are needed by jScrollPane for it to operate correctly */
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 28px;
	height: 100%;
	background: red;
}
.jspCap {
	display: none;
}
.jspTrack {
	background: #2a3540;
	position: relative;
}
.jspDrag {
	background: #0e1317;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspArrow {
	height: 28px;
	background: url(../images/content/other-sizes-arrows.png) no-repeat 0 0;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
	.jspArrow:focus {
		outline: none;
	}
	.jspArrow.jspArrowDown {
		background-position: 0 -28px;
	}